{{>header}}
<div class="container">
    <div class="row">
        <h1>Crear un curso</h1>
    </div>
    <form class="row" method="POST" action="/cursos">
        <div class="form-group col-md-6">
            <label for="id">Identificador</label>
            <input type="text" class="form-control" id="id" name="id" value="" required />
        </div>
        <div class="form-group col-md-6">
            <label for="nombre">Nombre</label>
            <input type="text" class="form-control" id="nombre" name="nombre" value="" required />
        </div>
        <div class="form-group col-sm-12">
            <label for="descripcion">Descripci&oacute;n</label>
            <textarea class="form-control" id="descripcion" name="descripcion" required></textarea>
        </div>
        <div class="form-group col-md-6">
            <label for="intensidad">Intensidad horaria</label>
            <input type="number" class="form-control" id="intensidad" name="intensidad" value="" />
        </div>
        <div class="form-group col-md-6">
            <label for="valor">Valor</label>
            <input type="number" class="form-control" id="valor" name="valor" value="" />
        </div>
        <div class="form-group col-md-6">
            <label for="modalidad">Modalidad</label>
            <select class="form-control" id="modalidad" name="modalidad">
                <option value="virtual">Virtual</option>
                <option value="presencial">Presencial</option>
            </select>
        </div>
        <div class="form-group col-md-6">
            <label for="estado">Estado</label>
            <select class="form-control" id="estado" name="estado">
                <option value="disponible">Disponible</option>
                <option value="cerrado">Cerrado</option>
            </select>
        </div>
        <div class="form-group col-sm-12">
            <input type="submit" class="btn btn-primary" value="Guardar" />
            <a class="btn btn-danger" href="/cursos/">Regresar</a>
        </div>
    </form>
</div>
{{>footer}}